Subject: [urn] possible conditions for using p-components (CREF5)

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Wed, 11 Mar 2015 19:54:50 -0600

Section 3 states:

    As general guidance that might not apply to all cases, it would be
    inappropriate for namespaces that do not intend to support resolution
    services to allow q-components.  Namespaces that deal with digital
    manifestations might be able to support f-components.

CREF5 poses a question for the working group:

"What, if anything, should be said about p-components here?"

Personally, I am not sure of any general suggestions we can make about 
when it might be appropriate or inappropriate to use p-components, so 
I'd prefer to remain silent about the matter.

Peter

-- 
Peter Saint-Andre
https://andyet.com/